analysisExportResults = <|"version" -> "GEMC - Intramolecular Energy", 
     "folderName" -> "Example_1_LjArgon_FS_14000@TAst1.00@constV_n500", 
     "system" -> {"Argon"}, "ffLabelsNonBonded" -> <|"Argon" -> {"Ar,Tan"}|>, 
     "ffParamCombiningRule" -> "Default", "ensemble" -> 
      "Gibbs Ensemble with constant total Volume", "n WarmUp" -> 2000, 
     "n Equ." -> 2000, "n Prod." -> 10000, "trans" -> 500, "rot" -> 0, 
     "volume" -> 1, "insert" -> 133, "widom" -> 125, "T / K" -> 116.79, 
     "P / bar" -> 12.000000000000002, "Lvec - Box V" -> 46.16920982368614, 
     "Lvec - Box L" -> 27.89547592697399, "rCutVec - Box V" -> 
      14.048634340970386, "rCutVec - Box L" -> 13.787637205549082, 
     "rOvlVec - Box V" -> 2.4, "rOvlVec - Box L" -> 2.4, 
     "nvec - Box V" -> 99, "nvec - Box L" -> 401, 
     "v [dm^3 / mol] Box V mean" -> 0.832985856366039, 
     "v [dm^3 / mol] Box V std" -> 0.13572701654838432, 
     "v [dm^3 / mol] Box L mean" -> 0.03369846225787746, 
     "v [dm^3 / mol] Box L std" -> 0.0006856329053013004, 
     "rho [mol / dm^3] Box V mean" -> 1.2297193223970886, 
     "rho [mol / dm^3] Box V std" -> 0.18357125717583367, 
     "rho [mol / dm^3] Box L mean" -> 29.68711698643513, 
     "rho [mol / dm^3] Box L std" -> 0.5985836850940589, 
     "n [1] Box V mean" -> 71.248, "n [1] Box V std" -> 11.0057806956559, 
     "n [1] Box L mean" -> 428.752, "n [1] Box L std" -> 11.0057806956559, 
     "P ideal [bar] Box V mean" -> 11.941141390113627, 
     "P ideal [bar] Box V std" -> 1.7825615139758748, 
     "P ideal [bar] Box L mean" -> 288.27558853742636, 
     "P ideal [bar] Box L std" -> 5.8125234655907265, 
     "P viral [bar] Box V mean" -> -1.7175594109831218, 
     "P viral [bar] Box V std" -> 1.7649774198395447, 
     "P viral [bar] Box L mean" -> -230.76380217991147, 
     "P viral [bar] Box L std" -> 77.35763735015207, 
     "P tail [bar] Box V mean" -> -0.08552492986206901, 
     "P tail [bar] Box V std" -> 0.024425210020521157, 
     "P tail [bar] Box L mean" -> -45.74705799912773, 
     "P tail [bar] Box L std" -> 2.8088077070860984, 
     "P [bar] Box V mean" -> 10.138057049268433, "P [bar] Box V std" -> 
      2.1194158388811384, "P [bar] Box L mean" -> 11.764728358387199, 
     "P [bar] Box L std" -> 78.60854665046021, 
     "U Inter [kcal/mol] Box V mean" -> -0.06208657427585208, 
     "U Inter [kcal/mol] Box V std" -> 0.015278743839176786, 
     "U Inter [kcal/mol] Box L mean" -> -1.1332180505782412, 
     "U Inter [kcal/mol] Box L std" -> 0.02413774545197431, 
     "U Intra [kcal/mol] Box V mean" -> 0., "U Intra [kcal/mol] Box V std" -> 
      0., "U Intra [kcal/mol] Box L mean" -> 0., 
     "U Intra [kcal/mol] Box L std" -> 0., "U Total [kcal/mol] Box V mean" -> 
      -0.06208657427585208, "U Total [kcal/mol] Box V std" -> 
      0.015278743839176786, "U Total [kcal/mol] Box L mean" -> 
      -1.1332180505782412, "U Total [kcal/mol] Box L std" -> 
      0.02413774545197431, "Mole Fractions Box V Argon mean" -> 1., 
     "Mole Fractions Box V Argon std" -> 0., 
     "Mole Fractions Box L Argon mean" -> 1., 
     "Mole Fractions Box L Argon std" -> 0., 
     "Ideal \[Mu] Box V Argon mean" -> -10.98527846531184, 
     "Ideal \[Mu] Box V Argon std" -> 0.15055047999253765, 
     "Ideal \[Mu] Box L Argon mean" -> -7.882400090392537, 
     "Ideal \[Mu] Box L Argon std" -> 0.01966563939209, 
     "Excess \[Mu] Box V Argon mean" -> 7.318816602432415, 
     "Excess \[Mu] Box V Argon std" -> 0.089463444422403, 
     "Excess \[Mu] Box L Argon mean" -> 7.771528221772992, 
     "Excess \[Mu] Box L Argon std" -> 0.20750021872616226, 
     "Total \[Mu] Box V Argon mean" -> -11.2933496643006, 
     "Total \[Mu] Box V Argon std" -> 0.08946344442240305, 
     "Total \[Mu] Box L Argon mean" -> -11.746061283641177, 
     "Total \[Mu] Box L Argon std" -> 0.20750021872616223, 
     "translation-Accept" -> 377.2084727000946, "translation-RejeDu" -> 
      255.214217700055, "translation-RejeOv" -> 20.495799000001103, 
     "translation-RejeNp" -> 0., "rotation-Accept" -> 0., 
     "rotation-RejeDu" -> 0., "rotation-RejeOv" -> 0., 
     "rotation-RejeNp" -> 0., "volumeChange-Accept" -> 33.658441799999956, 
     "volumeChange-Reject" -> 27.85051250000001, "insertion-Accept" -> 
      15.884205300000016, "insertion-RejeDu" -> 115.5527703, 
     "insertion-RejeOv" -> 169.71895350000824, "insertion-RejeNp" -> 0., 
     "ghostInsertion-Accept" -> 262.24114199999536, 
     "ghostInsertion-RejeOv" -> 0., "bondStretch-Accept" -> 0., 
     "bondStretch-RejeDu" -> 0., "bondStretch-RejeOv" -> 0., 
     "bondStretch-RejeNp" -> 0., "anlgeBend-Accept" -> 0., 
     "anlgeBend-RejeDu" -> 0., "anlgeBend-RejeOv" -> 0., 
     "anlgeBend-RejeNp" -> 0., "torsion-Accept" -> 0., 
     "torsion-RejeDu" -> 0., "torsion-RejeOv" -> 0., "torsion-RejeNp" -> 0., 
     "tailCorrection" -> 636.3006257999989, "documentation" -> 
      9.780170899999927, "warmUpCycles" -> 87.41698959999994, 
     "equilibrationCycles" -> 315.9517799999998, "productionCycles" -> 
      1595.3352408999924, "pEos" -> 10.254236641992033, 
     "rhoEos - V" -> 1.2496730756589087, "rhoEos - L" -> 29.778091656741097, 
     "counterTransAcceptDocu - Box V" -> {2365500}, 
     "counterTransAcceptDocu - Box L" -> {1746508}, 
     "counterTransRejeOvDocu - Box V" -> {168609}, 
     "counterTransRejeOvDocu - Box L" -> {701}, 
     "counterTransRejeDuDocu - Box V" -> {965105}, 
     "counterTransRejeDuDocu - Box L" -> {1753577}, 
     "counterRotaAcceptDocu - Box V" -> {0}, 
     "counterRotaAcceptDocu - Box L" -> {0}, 
     "counterRotaRejeOvDocu - Box V" -> {0}, 
     "counterRotaRejeOvDocu - Box L" -> {0}, 
     "counterRotaRejeDuDocu - Box V" -> {0}, 
     "counterRotaRejeDuDocu - Box L" -> {0}, 
     "counterVolChangeAcceptDocu - Box V" -> 3041, 
     "counterVolChangeAcceptDocu - Box L" -> 3182, 
     "counterVolChangeRejectDocu - Box V" -> 2869, 
     "counterVolChangeRejectDocu - Box L" -> 2908, 
     "counterInsertAcceptDocu - Box V" -> {5822}, 
     "counterInsertAcceptDocu - Box L" -> {5873}, 
     "counterInsertRejeOvDocu - Box V" -> {34685}, 
     "counterInsertRejeOvDocu - Box L" -> {674207}, 
     "counterInsertRejeDuDocu - Box V" -> {761041}, 
     "counterInsertRejeDuDocu - Box L" -> {119882}, 
     "counterWidomAcceptDocu - Box V" -> 749960, 
     "counterWidomAcceptDocu - Box L" -> 750040, 
     "counterWidomRejectDocu - Box V" -> 0, 
     "counterWidomRejectDocu - Box L" -> 0, "min 10 particles gas" -> True, 
     "min 200 particles liquid" -> True, 
     "gas partilces makes 20% of the total particles" -> False, 
     "Accepted insertions 10 times or more over equilibration period" -> 
      False, "Accepted insertions 10 times or more over production period" -> 
      True, "tRed" -> 0.7744694960212202, "rhoRed V" -> 0.09210597724754192, 
     "rhoRed L" -> 2.223565062283991, "pRed V" -> 0.20801433500149646, 
     "pRed L" -> 0.24139064655586584, "tStar" -> 1., 
     "rhoStar V" -> 0.028983643962081113, "rhoStar L" -> 0.6997050573444933, 
     "pStar V" -> 0.024607208878425844, "pStar L" -> 0.02855548422206443, 
     "muStar V" -> -11.630098980949228, "muStar L" -> -12.096309724374642, 
     "trialMoveAdoption" -> "acceptedPerCycle", 
     "trialMoveAdoptionSetpoint" -> 1, "trialMoveAdoptionBoundary" -> 0.025, 
     "trialMoveAdoptionAvg" -> 10, "trialMoveAdoptionMaximumSwaps" -> 3000, 
     "trialMoveScaleMoves" -> False, "trialMoveAdoptionAdaptVolumeChanges" -> 
      False, "trialMoveLimitsAdoptionMode" -> "numberMoves", 
     "trialMoveAdoptionLimit" -> 10, "widomrOvl" -> 0, 
     "eqAdjAvrCycles" -> 1000|>
