analysisExportResultsExcel = <|"version" -> "GEMC - Intramolecular Energy", 
     "folderName" -> "Example_2_CO2_FS_4500@270K_n500_Ewald-10-12-Inf", 
     "system_1" -> "CarbonDioxide", "ensemble" -> 
      "Gibbs Ensemble with constant total Volume", "n WarmUp" -> 500, 
     "n Equ." -> 2000, "n Prod." -> 2000, "trans" -> 1000, "rot" -> 1000, 
     "volume" -> 1, "insert" -> 74, "widom" -> 125, "T / K" -> 270., 
     "P / bar" -> 1., "Lvec - Box V" -> 59.0451839484224, 
     "Lvec - Box L" -> 29.40267292920337, "rCutVec - Box V" -> 
      29.442839300595583, "rCutVec - Box L" -> 14.66731817268475, 
     "rOvlVec - Box V" -> 1.9138645908220808, "rOvlVec - Box L" -> 
      1.9138645908220808, "nvec - Box V" -> 204, "nvec - Box L" -> 296, 
     "v [dm^3 / mol] Box V mean" -> 0.5453568124686349, 
     "v [dm^3 / mol] Box V std" -> 0.02414677133245157, 
     "v [dm^3 / mol] Box L mean" -> 0.05199996765068918, 
     "v [dm^3 / mol] Box L std" -> 0.0036756336172962707, 
     "rho [mol / dm^3] Box V mean" -> 1.8372741822416505, 
     "rho [mol / dm^3] Box V std" -> 0.08172804379164741, 
     "rho [mol / dm^3] Box L mean" -> 19.32374556278713, 
     "rho [mol / dm^3] Box L std" -> 1.3215879168935563, 
     "n [1] Box V mean" -> 230.1315, "n [1] Box V std" -> 10.624624655701362, 
     "n [1] Box L mean" -> 269.8685, "n [1] Box L std" -> 10.624624655701362, 
     "P ideal [bar] Box V mean" -> 41.24505827782959, 
     "P ideal [bar] Box V std" -> 1.8347168657248065, 
     "P ideal [bar] Box L mean" -> 433.79971241455, 
     "P ideal [bar] Box L std" -> 29.66839200072138, 
     "P viral [bar] Box V mean" -> -9.713078571122626, 
     "P viral [bar] Box V std" -> 5.73791387635433, 
     "P viral [bar] Box L mean" -> -310.29165443966826, 
     "P viral [bar] Box L std" -> 231.26300651764112, 
     "P tail [bar] Box V mean" -> 0.05164050691464561, 
     "P tail [bar] Box V std" -> 0.04178105499581498, 
     "P tail [bar] Box L mean" -> -97.10087251090296, 
     "P tail [bar] Box L std" -> 24.917767652169513, 
     "P [bar] Box V mean" -> 31.5836202136216, "P [bar] Box V std" -> 
      5.8890650027007725, "P [bar] Box L mean" -> 26.40718546397893, 
     "P [bar] Box L std" -> 233.95747384732437, 
     "U Inter [kcal/mol] Box V mean" -> -0.4982232766231494, 
     "U Inter [kcal/mol] Box V std" -> 0.037169112632285624, 
     "U Inter [kcal/mol] Box L mean" -> -2.347025364742124, 
     "U Inter [kcal/mol] Box L std" -> 0.15327192035887144, 
     "U Intra [kcal/mol] Box V mean" -> 0., "U Intra [kcal/mol] Box V std" -> 
      0., "U Intra [kcal/mol] Box L mean" -> 0., 
     "U Intra [kcal/mol] Box L std" -> 0., "U Total [kcal/mol] Box V mean" -> 
      -0.4982232766231494, "U Total [kcal/mol] Box V std" -> 
      0.037169112632285624, "U Total [kcal/mol] Box L mean" -> 
      -2.347025364742124, "U Total [kcal/mol] Box L std" -> 
      0.15327192035887144, "Mole Fractions Box V CarbonDioxide mean" -> 1., 
     "Mole Fractions Box V CarbonDioxide std" -> 0., 
     "Mole Fractions Box L CarbonDioxide mean" -> 1., 
     "Mole Fractions Box L CarbonDioxide std" -> 0., 
     "Ideal \[Mu] Box V CarbonDioxide mean" -> -27.61777857789697, 
     "Ideal \[Mu] Box V CarbonDioxide std" -> 0.09962082640360963, 
     "Ideal \[Mu] Box L CarbonDioxide mean" -> -22.338542511295802, 
     "Ideal \[Mu] Box L CarbonDioxide std" -> 0.15593359778422058, 
     "Excess \[Mu] Box V CarbonDioxide mean" -> 16.489178743847074, 
     "Excess \[Mu] Box V CarbonDioxide std" -> 0.045187905395470636, 
     "Excess \[Mu] Box L CarbonDioxide mean" -> 17.52456024136873, 
     "Excess \[Mu] Box L CarbonDioxide std" -> 0.49612612590543376, 
     "Total \[Mu] Box V CarbonDioxide mean" -> -28.824542520429635, 
     "Total \[Mu] Box V CarbonDioxide std" -> 0.045187905395470615, 
     "Total \[Mu] Box L CarbonDioxide mean" -> -29.859924017951286, 
     "Total \[Mu] Box L CarbonDioxide std" -> 0.4961261259054336, 
     "translation-Accept" -> 4653.596103200055, "translation-RejeDu" -> 
      3363.574968100329, "translation-RejeOv" -> 133.8166941000007, 
     "translation-RejeNp" -> 0., "rotation-Accept" -> 6458.353070300052, 
     "rotation-RejeDu" -> 3208.752344499824, "rotation-RejeOv" -> 
      5.881592800000008, "rotation-RejeNp" -> 0., "volumeChange-Accept" -> 
      755.9184183999993, "volumeChange-Reject" -> 704.1769913999999, 
     "insertion-Accept" -> 34.09339590000014, "insertion-RejeDu" -> 
      311.9301134999996, "insertion-RejeOv" -> 112.05873109999919, 
     "insertion-RejeNp" -> 0., "ghostInsertion-Accept" -> 654.3538397999897, 
     "ghostInsertion-RejeOv" -> 0., "tailCorrection" -> 9081.172235700033, 
     "documentation" -> 87.60874159999985, "warmUpCycles" -> 
      1978.7720572000007, "equilibrationCycles" -> 13814.08003439998, 
     "productionCycles" -> 13881.024114299997, "pEos" -> 32.20906910324925, 
     "rhoEos - V" -> 1.9849320489370421, "rhoEos - L" -> 18.779877478562454, 
     "counterTransAcceptDocu - Box V" -> {1129068}, 
     "counterTransAcceptDocu - Box L" -> {1147992}, 
     "counterTransRejeOvDocu - Box V" -> {230240}, 
     "counterTransRejeOvDocu - Box L" -> {700}, 
     "counterTransRejeDuDocu - Box V" -> {890916}, 
     "counterTransRejeDuDocu - Box L" -> {1101084}, 
     "counterRotaAcceptDocu - Box V" -> {1673753}, 
     "counterRotaAcceptDocu - Box L" -> {1161824}, 
     "counterRotaRejeOvDocu - Box V" -> {6772}, 
     "counterRotaRejeOvDocu - Box L" -> {210}, 
     "counterRotaRejeDuDocu - Box V" -> {571086}, 
     "counterRotaRejeDuDocu - Box L" -> {1086355}, 
     "counterVolChangeAcceptDocu - Box V" -> 1030, 
     "counterVolChangeAcceptDocu - Box L" -> 1039, 
     "counterVolChangeRejectDocu - Box V" -> 941, 
     "counterVolChangeRejectDocu - Box L" -> 990, 
     "counterInsertAcceptDocu - Box V" -> {2571}, 
     "counterInsertAcceptDocu - Box L" -> {2617}, 
     "counterInsertRejeOvDocu - Box V" -> {15514}, 
     "counterInsertRejeOvDocu - Box L" -> {126425}, 
     "counterInsertRejeDuDocu - Box V" -> {131676}, 
     "counterInsertRejeDuDocu - Box L" -> {21947}, 
     "counterWidomAcceptDocu - Box V" -> 250095, 
     "counterWidomAcceptDocu - Box L" -> 249905, 
     "counterWidomRejectDocu - Box V" -> 0, 
     "counterWidomRejectDocu - Box L" -> 0, "min 10 particles gas" -> True, 
     "min 200 particles liquid" -> True, 
     "gas partilces makes 20% of the total particles" -> True, 
     "Accepted insertions 10 times or more over equilibration period" -> 
      False, "Accepted insertions 10 times or more over production period" -> 
      False, "trialMoveAdoption" -> "acceptedPerCycle", 
     "trialMoveAdoptionSetpoint" -> 1, "trialMoveAdoptionBoundary" -> 0.025, 
     "trialMoveAdoptionAvg" -> 10, "trialMoveAdoptionMaximumSwaps" -> 3000, 
     "trialMoveScaleMoves" -> False, "trialMoveAdoptionAdaptVolumeChanges" -> 
      False, "trialMoveLimitsAdoptionMode" -> "numberMoves", 
     "trialMoveAdoptionLimit" -> 10, "widomrOvl" -> 0, 
     "eqAdjAvrCycles" -> 100, "eLRCMethod" -> "Ewald", 
     "eLRCkappa" -> {10, 10}, "eLRCkRange" -> {12, 12}, "eLRCes" -> Infinity|>
