analysisExportResults = <|"version" -> "GEMC - Intramolecular Energy", 
     "folderName" -> 
      "Example_5_Methanol_FS_17000@T450K@n500_nV100_Ewald-10-12-Inf", 
     "system" -> {"Methanol"}, "ffLabelsNonBonded" -> 
      <|"Methanol" -> {"O,ROH", "C,CH3OH and RCH2OH", "H(C),CH3OH", 
         "H(C),CH3OH", "H(C),CH3OH", "H(O),ROH"}|>, 
     "ffParamCombiningRule" -> "Default", "ensemble" -> 
      "Gibbs Ensemble with constant total Volume", "n WarmUp" -> 2000, 
     "n Equ." -> 5000, "n Prod." -> 10000, "trans" -> 500, "rot" -> 500, 
     "volume" -> 5, "insert" -> 80, "widom" -> 125, "T / K" -> 450., 
     "P / bar" -> 1., "Lvec - Box V" -> 50.193842201753846, 
     "Lvec - Box L" -> 33.88546985493043, "rCutVec - Box V" -> 
      25.466826533340104, "rCutVec - Box L" -> 15.910403598617114, 
     "rOvlVec - Box V" -> 0., "rOvlVec - Box L" -> 0., "nvec - Box V" -> 123, 
     "nvec - Box L" -> 377, "v [dm^3 / mol] Box V mean" -> 
      0.6126227381955927, "v [dm^3 / mol] Box V std" -> 0.05087833000231485, 
     "v [dm^3 / mol] Box L mean" -> 0.060528199674184976, 
     "v [dm^3 / mol] Box L std" -> 0.002740536899711452, 
     "rho [mol / dm^3] Box V mean" -> 1.6438154944136931, 
     "rho [mol / dm^3] Box V std" -> 0.13911752990655465, 
     "rho [mol / dm^3] Box L mean" -> 16.554814146862864, 
     "rho [mol / dm^3] Box L std" -> 0.7431457031205013, 
     "n [1] Box V mean" -> 126.6344, "n [1] Box V std" -> 11.88125637570819, 
     "n [1] Box L mean" -> 373.3656, "n [1] Box L std" -> 11.88125637570819, 
     "P ideal [bar] Box V mean" -> 61.503491168612996, 
     "P ideal [bar] Box V std" -> 5.2050937596611595, 
     "P ideal [bar] Box L mean" -> 619.3997252974963, 
     "P ideal [bar] Box L std" -> 27.804857262990232, 
     "P viral [bar] Box V mean" -> -24.561028786601966, 
     "P viral [bar] Box V std" -> 20.762944121680682, 
     "P viral [bar] Box L mean" -> -520.121994830087, 
     "P viral [bar] Box L std" -> 236.32615925170487, 
     "P tail [bar] Box V mean" -> 0.14440561173868163, 
     "P tail [bar] Box V std" -> 0.5962150124741613, 
     "P tail [bar] Box L mean" -> -65.26026300057657, 
     "P tail [bar] Box L std" -> 12.339945522504024, 
     "P [bar] Box V mean" -> 37.0868679937497, "P [bar] Box V std" -> 
      20.584831587353083, "P [bar] Box L mean" -> 34.01746746683257, 
     "P [bar] Box L std" -> 238.70735885873546, 
     "U Inter [kcal/mol] Box V mean" -> -1.6366567731243746, 
     "U Inter [kcal/mol] Box V std" -> 0.25668376907953405, 
     "U Inter [kcal/mol] Box L mean" -> -5.796030383154089, 
     "U Inter [kcal/mol] Box L std" -> 0.19404638564669127, 
     "U Intra [kcal/mol] Box V mean" -> 8.844603325145306, 
     "U Intra [kcal/mol] Box V std" -> 0.1937433774022368, 
     "U Intra [kcal/mol] Box L mean" -> 8.915382108856146, 
     "U Intra [kcal/mol] Box L std" -> 0.1165684635147045, 
     "U Total [kcal/mol] Box V mean" -> 7.207946552020933, 
     "U Total [kcal/mol] Box V std" -> 0.3098547750483987, 
     "U Total [kcal/mol] Box L mean" -> 3.119351725702058, 
     "U Total [kcal/mol] Box L std" -> 0.2189326458783299, 
     "Mole Fractions Box V Methanol mean" -> 1., 
     "Mole Fractions Box V Methanol std" -> 0., 
     "Mole Fractions Box L Methanol mean" -> 1., 
     "Mole Fractions Box L Methanol std" -> 0., 
     "Ideal \[Mu] Box V Methanol mean" -> -47.541166570110676, 
     "Ideal \[Mu] Box V Methanol std" -> 0.3134032819018004, 
     "Ideal \[Mu] Box L Methanol mean" -> -38.8901508712789, 
     "Ideal \[Mu] Box L Methanol std" -> 0.16863199259737438, 
     "Excess \[Mu] Box V Methanol mean" -> 11.748914358287662, 
     "Excess \[Mu] Box V Methanol std" -> 0.5965136921581758, 
     "Excess \[Mu] Box L Methanol mean" -> 10.360823462537292, 
     "Excess \[Mu] Box L Methanol std" -> 3.9574742055225953, 
     "Total \[Mu] Box V Methanol mean" -> -33.393581395533914, 
     "Total \[Mu] Box V Methanol std" -> 0.5965136921581757, 
     "Total \[Mu] Box L Methanol mean" -> -32.005490499783555, 
     "Total \[Mu] Box L Methanol std" -> 3.9574742055225953, 
     "translation-Accept" -> 3695.323915400136, "translation-RejeDu" -> 
      3560.417931299794, "translation-RejeOv" -> 0., 
     "translation-RejeNp" -> 0., "rotation-Accept" -> 3727.011127400018, 
     "rotation-RejeDu" -> 3491.188179500004, "rotation-RejeOv" -> 0., 
     "rotation-RejeNp" -> 0., "volumeChange-Accept" -> 8632.145240600012, 
     "volumeChange-Reject" -> 7943.4430194000015, "insertion-Accept" -> 
      42.8361479, "insertion-RejeDu" -> 1123.9441666999828, 
     "insertion-RejeOv" -> 0., "insertion-RejeNp" -> 0., 
     "ghostInsertion-Accept" -> 1436.0002207000148, 
     "ghostInsertion-RejeOv" -> 0., "bondStretch-Accept" -> 
      20918.806384085445, "bondStretch-RejeDu" -> 19648.028476108415, 
     "bondStretch-RejeOv" -> 0., "bondStretch-RejeNp" -> 0., 
     "anlgeBend-Accept" -> 21844.634174276725, "anlgeBend-RejeDu" -> 
      19894.49012599146, "anlgeBend-RejeOv" -> 0., "anlgeBend-RejeNp" -> 0., 
     "torsion-Accept" -> 2291.9376128999725, "torsion-RejeDu" -> 
      4939.241985099908, "torsion-RejeOv" -> 0., "torsion-RejeNp" -> 0., 
     "tailCorrection" -> 19950.803577300012, "documentation" -> 
      1684.8391380999988, "warmUpCycles" -> 1776.1893110000005, 
     "equilibrationCycles" -> 49019.28147629991, "productionCycles" -> 
      95166.8958272002, "pEos" -> 26.282948861838655, 
     "rhoEos - V" -> 0.8958001456294897, "rhoEos - L" -> 13.28003874955707, 
     "counterTransAcceptDocu - Box V" -> {2186697}, 
     "counterTransAcceptDocu - Box L" -> {2114349}, 
     "counterTransRejeOvDocu - Box V" -> {0}, 
     "counterTransRejeOvDocu - Box L" -> {0}, 
     "counterTransRejeDuDocu - Box V" -> {2064468}, 
     "counterTransRejeDuDocu - Box L" -> {2134486}, 
     "counterRotaAcceptDocu - Box V" -> {2203390}, 
     "counterRotaAcceptDocu - Box L" -> {2153572}, 
     "counterRotaRejeOvDocu - Box V" -> {0}, 
     "counterRotaRejeOvDocu - Box L" -> {0}, 
     "counterRotaRejeDuDocu - Box V" -> {2047761}, 
     "counterRotaRejeDuDocu - Box L" -> {2095277}, 
     "counterVolChangeAcceptDocu - Box V" -> 19481, 
     "counterVolChangeAcceptDocu - Box L" -> 19497, 
     "counterVolChangeRejectDocu - Box V" -> 17999, 
     "counterVolChangeRejectDocu - Box L" -> 18023, 
     "counterInsertAcceptDocu - Box V" -> {8872}, 
     "counterInsertAcceptDocu - Box L" -> {8849}, 
     "counterInsertRejeOvDocu - Box V" -> {0}, 
     "counterInsertRejeOvDocu - Box L" -> {0}, 
     "counterInsertRejeDuDocu - Box V" -> {579138}, 
     "counterInsertRejeDuDocu - Box L" -> {580501}, 
     "counterWidomAcceptDocu - Box V" -> 936671, 
     "counterWidomAcceptDocu - Box L" -> 938329, 
     "counterWidomRejectDocu - Box V" -> 0, 
     "counterWidomRejectDocu - Box L" -> 0, "min 10 particles gas" -> True, 
     "min 200 particles liquid" -> True, 
     "gas partilces makes 20% of the total particles" -> True, 
     "Accepted insertions 10 times or more over equilibration period" -> 
      True, "Accepted insertions 10 times or more over production period" -> 
      True, "tRed" -> 0.8778774873195474, "rhoRed V" -> 0.1939702283408158, 
     "rhoRed L" -> 1.9534680693298179, "pRed V" -> 0.45809614030054463, 
     "pRed L" -> 0.42018297560154216, "tStar" -> "-", "rhoStar V" -> "-", 
     "rhoStar L" -> "-", "pStar V" -> "-", "pStar L" -> "-", 
     "muStar V" -> "-", "muStar L" -> "-", "trialMoveAdoption" -> 
      "acceptedPerCycle", "trialMoveAdoptionSetpoint" -> 1, 
     "trialMoveAdoptionBoundary" -> 0.025, "trialMoveAdoptionAvg" -> 10, 
     "trialMoveAdoptionMaximumSwaps" -> 3000, 
     "trialMoveAdoptionAddMoveChangeType" -> "none", 
     "trialMoveLimitsAdoptionMode" -> "numberMoves", 
     "trialMoveAdoptionLimit" -> 10, "trialMoveSpeciesSepcific" -> True, 
     "widomrOvl" -> 0, "eqAdjAvrCycles" -> 1000, "eLRCMethod" -> "Ewald", 
     "eLRCkappa" -> {10, 10}, "eLRCkRange" -> {12, 12}, "eLRCes" -> Infinity, 
     "rdfDocuMolec" -> True, "rdfDocuAtom" -> True, "rdfDocudr" -> 0.01, 
     "intraConfigDocu" -> True|>
